<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Gotham Nights</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Batman-Gotham-Nights-16/digital-comic/880511</Web>
  <Summary>Story 1 - The Penguin and his minions are terrorizing average Gotham citizens—until the Batmobile crashes the operation! But who’s behind the wheel?
Story 2 - When Lord Death Man’s prison satellite crashes to Earth in front of Wayne Tower, it's up to Batwoman to defeat the man who defeated death. But how can she overcome immortality when she’s already used every weapon in her arsenal?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB880511]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
